.u-section-1 .u-sheet-1 {
  min-height: 693px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 12px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 57px;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 18px;
}

.u-section-1 .u-group-1 {
  width: 812px;
  min-height: 27px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 54px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 16px;
  height: 22px;
}

.u-section-1 .u-text-2 {
  margin: -27px 27px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 159px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  font-size: 4.5rem;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 465px;
  --radius: 20px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -11px 18px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -2268px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 47px;
  }

  .u-section-1 .u-group-1 {
    min-height: 73px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -26px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -4734px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 57px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -27px;
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -3928px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -29px;
    margin-right: 8px;
    margin-left: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 567px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -4419px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 60px;
  }

  .u-section-1 .u-group-1 {
    min-height: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: -27px;
    margin-right: 1px;
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1121px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 1061px;
  margin-top: 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    min-height: 905px;
  }
}